using System;

namespace MetaSite.Components
{
	/// <summary>
	/// LinkĄŁ
	/// </summary>
	public class Link
	{
		string _Title;
		string _Url;
		int _SortOrder;
		
		public string Title
		{
			get{ return _Title;}
			set{ _Title = value;}
		}
		public string Url
		{
			get{ return _Url;}
			set{ _Url = value;}
		}
		public int SortOrder
		{
			get{ return _SortOrder;}
			set{ _SortOrder = value;}
		}
	}
}
